/*Site cambrignol intro */

.html, .body {
    height: 100%;
    margin: 0;
}

/* Smartphones  */



 body { background-image: url("../photos/Babakoto-Accueil.jpg"); 
background-size: cover; 
background-position: center;
background-repeat: repeat; 
background-attachment: scroll; 
min-height: 100vh; 
text-align: center;
}

.antoetra{
		
	border-radius:10% 10%; /* 10px 10px; */ 
    -moz-border-radius:10% 10%;
    -webkit-border-radius:10% 10%;
    }
	
.titre{
	width:70%;
	display: flex;
	justify-content: center;
	align-items: center;
	
	margin:0% 0% 3% 15%;
	text-align: center;
	font-size: 1.50rem;
	font-family:DejaVu Serif Condensed;
	background-image: url("../photos/Marche-Antoetra-2026.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: -1;
	border-radius:10% 10%; /* 10px 10px; */ 
    -moz-border-radius:10% 10%;
    -webkit-border-radius:10% 10%;
    }
	
	.invitation {
	width:92%;
	display: flex;
	justify-content: center;
	align-items: center;
	
	margin:0% 0% 3% 5%;
	text-align: center;
	font-size: 1.30rem;
	color: #FCFAE1;
	font-family:DejaVu Serif Condensed ;
	background-image: url("../photos/drapeau-invit.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: -1;
	border-radius:10% 10%; /* 10px 10px; */ 
    -moz-border-radius:10% 10%;
    -webkit-border-radius:10% 10%;
    }
	
	.tsarala{
	width:90%;
	display: flex;
	justify-content: center;
	align-items: center;
	
	margin:0% 0% 0% 5%;
	text-align: center;
	font-size: 1.30rem;
	color: #FCFAE1;
	font-family:DejaVu Serif Condensed ;
	background-image: url("../photos/drapeau-invit.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	z-index: -1;
	border-radius:10% 10%; /* 10px 10px; */ 
    -moz-border-radius:10% 10%;
    -webkit-border-radius:10% 10%;
    }



	
	
	


/* Tablettes */ 

@media screen and (min-width: 769px) 

  { body { background-image: url("../photos/Babakoto-Accueil.jpg"); } } 

.titre {
		font-size: 2.50vw;
		font-family:Lucida Calligraphy;
		}

/* Ordinateurs */ 

@media screen and (min-width: 1025px)  

 { body { background-image: url("../photos/Babakoto-Accueil.jpg"); } }

.titre {
		font-size: 2.50vw;
		font-family:Lucida Calligraphy;
		}
